@charset "utf-8";
/* CSS Document */

.card-container2{
    display:flex;
    gap:clamp(.8rem,2vw,1.25rem);
    align-items:stretch;
}

.mt-20{
	margin-top: 20px;
}

/*====================================================
CARD
====================================================*/

.card2{
    background:#fff;
    border-radius:clamp(.75rem,1.8vw,1rem);
    padding:clamp(.9rem,2vw,1rem);
    box-shadow:0 .35rem .95rem rgba(0,0,0,.18);
    position:relative;
    height:100%;
}



.card2 img{
    width:100%;
    display:block;
	min-width: 450px;
	margin-top: 15px;
}
.card-bottom2{


    width:100%;

    min-height:clamp(3rem,5vw,3.2rem);

    padding:.6rem 1rem;

    display:flex;

    justify-content:center;

    align-items:center;

    text-align:center;

    border-radius:999px;

    border:.2rem solid transparent;

    background:
    linear-gradient(#fff,#fff) padding-box,
    linear-gradient(300deg,#0095A2 0%,#A15AAD 50%,#BC1318 100%) border-box;

    font-size:16px;

	margin: 30px 0px;

}
/*====================================================
2 COLUMN
====================================================*/

.col-1,
.col-2{

    flex:1;

    display:flex;

    flex-direction:column;

    text-align:center;
	
	min-height: 420px;

}


/*====================================================
CELLS
====================================================*/

.cells{

    display:flex;

    gap:clamp(.6rem,1.5vw,.8rem);

    margin-top:.8rem;

}

.cell-1,
.cell-2{

    flex:1;

    display:flex;

    justify-content:center;

    align-items:center;

    text-align:center;

    padding:clamp(.7rem,1.8vw,1rem);

    border-radius:.65rem;

    color:#fff;

    min-height:clamp(6rem,12vw,9.5rem);

/*    font-size:clamp(.85rem,1.8vw,1rem);*/
	font-size: 20px;

    line-height:1.4;
	height: 100%;

}

.cell-1{

    background:#0098A5;

}

.cell-2{

    background:#A15AAD;

}

/*====================================================
BOTTOM CARD
====================================================*/

.card2-bottom{

    width:100%;

    min-height:clamp(3.8rem,8vw,5rem);

    margin:clamp(1rem,2vw,1.8rem) 0;

    padding:clamp(.75rem,1.8vw,1rem);

    border-radius:999px;

    border:.2rem solid transparent;

    background:
    linear-gradient(#fff,#fff) padding-box,
    linear-gradient(300deg,#0095A2 0%,#A15AAD 50%,#BC1318 100%) border-box;

    display:flex;
    justify-content:center;
    align-items:center;

    text-align:center;

}

.card2-bottom p{

    margin:0;

    line-height:1.45;

/*    font-size:clamp(.95rem,2vw,1.15rem);*/
    font-size: 18px;

}

.gp-title{
	font-size: 20px;
}


/*====================================================
1. LAPTOP / DESKTOP
1200px and above
====================================================*/

@media screen and (min-width:1200px){

/*
	.col-1, .col-2 {
		min-height: 600px;
	}
*/
	.gp-title sup{ font-size: 16px;}
	.card-container2{
		flex-direction: column;
	}
	.card-bottom2 p{
		width: 80%;
	}
	.card2-bottom p{
		
		font-size: 16px;
	}
/*
	.col-1, .col-2 {
		min-height: 615px;
		    justify-content: space-between;
		
	}
*/
}


/*====================================================
2. iPAD
Mini • Air • Pro
744px - 1199px
====================================================*/

@media screen and (min-width:744px) and (max-width:1199px){

	.card2 {
		height: auto;
	}
.card-container2{
		flex-direction: column;
	}
	.gp-title {
    font-size: 18px;
}

/*====================================================
iPad Air
Portrait (820 × 1180)
====================================================*/
@media screen
and (min-width:820px)
and (max-width:1023px)
and (orientation:portrait){

    
}

/*====================================================
iPad Pro 11"
Portrait (834 × 1194)
====================================================*/
@media screen
and (min-width:834px)
and (max-width:1023px)
and (orientation:portrait){

   
}


/*====================================================
iPad Pro 11"
Landscape (1194 × 834)
====================================================*/
@media screen
and (min-width:1194px)
and (max-width:1279px)
and (orientation:landscape){

    
}
/*====================================================
iPad Air
Landscape (1180 × 820)
====================================================*/
@media screen
and (min-width:1180px)
and (max-width:1199px)
and (orientation:landscape){

    
}

/*====================================================
iPad Mini
Portrait (768 × 1024)
====================================================*/
@media screen
and (min-width:768px)
and (max-width:819px)
and (orientation:portrait){

   .card2 {
		height: auto;
	}
.card-container2{
		flex-direction: column;
	}

}


/*====================================================
iPad Mini
Landscape (1024 × 768)
====================================================*/
@media screen
and (min-width:1024px)
and (max-width:1099px)
and (orientation:landscape){

    
}
/*====================================================
3. MOBILE
480px - 743px
====================================================*/

@media screen and (min-width:480px) and (max-width:743px){
.card2 {
		height: auto;
	}
.card-container2{
		flex-direction: column;
	}
   
}


/*====================================================
4. SMALL MOBILE
0px - 479px
====================================================*/

@media screen and (max-width:479px){

   

}